<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2300A_公庫撥入數分析表>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>本年度</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>4573518363</支出實現數>
        <加項_預付款>11536933</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>4587055296</公庫撥入數>
        <公庫分配數餘額>323456696</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>一、本年度經費</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>4112083371</支出實現數>
        <加項_預付款>11536933</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>4125620304</公庫撥入數>
        <公庫分配數餘額>323456696</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423950100</預算科目編號>
        <預算科目名稱>一般行政</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>3822076632</支出實現數>
        <加項_預付款>4644272</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>3828720904</公庫撥入數>
        <公庫分配數餘額>270516096</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423951000</預算科目編號>
        <預算科目名稱>司法調查業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>111310032</支出實現數>
        <加項_預付款>6565904</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>117875936</公庫撥入數>
        <公庫分配數餘額>30182064</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423952000</預算科目編號>
        <預算科目名稱>鑑識科學及通訊監察業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>98055312</支出實現數>
        <加項_預付款>326757</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>98382069</公庫撥入數>
        <公庫分配數餘額>15421931</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423959002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>49878494</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>49878494</公庫撥入數>
        <公庫分配數餘額>2506</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423959019</預算科目編號>
        <預算科目名稱>其他設備</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>7385162</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>7385162</公庫撥入數>
        <公庫分配數餘額>3322838</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>5223953000</預算科目編號>
        <預算科目名稱>鑑識科技業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>23377739</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>23377739</公庫撥入數>
        <公庫分配數餘額>4011261</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>二、統籌科目</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>461434992</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>461434992</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>6306205800</預算科目編號>
        <預算科目名稱>早期退休公教人員生活困難照護金</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>185000</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>185000</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>7606205300</預算科目編號>
        <預算科目名稱>公務人員退休撫卹給付</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>430882890</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>430882890</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>8903304500</預算科目編號>
        <預算科目名稱>公教人員婚喪生育及子女教育補助</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>30367102</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>30367102</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>以前年度</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>10920000</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>一、以前年度應付(保留)數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>10920000</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423950100</預算科目編號>
        <預算科目名稱>一般行政</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>10920000</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
    <CGBA2300A_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>二、退還以前年度收入數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門></經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2300A_公庫撥入數分析表_row>
</CGBA2300A_公庫撥入數分析表>
